package utils

type StrArr []string

func (a StrArr) Len() int {
	return len(a)
}

func (a StrArr) Less(i, j int) bool {
	return a[i] > a[j] // 降序
}

func (a StrArr) Swap(i, j int) {
	a[i], a[j] = a[j], a[i]
}
